﻿@charset "UTF-8";

/* ========BASIC======== */
html {
    overflow-y:scroll;
}

body {
    margin:0;
    padding:0;
    line-height:1.6;
    letter-spacing:1px;
    font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",verdana,sans-serif;
    font-size:13px;
    color:#000;
}

br {
    letter-spacing:normal;
}

a {
    color:#000;
    text-decoration:none;
}
a:hover {
    color:#6699cc;
    text-decoration:underline;
}

img {
    border:0;
    vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
    margin:0;
}

h2 {
    clear:both;background-color:#227BC4;
    padding:6px 30px;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    line-height:1.4;
    text-align:left;
}

h3 {
    clear:both;
    margin:50px 0 0px 0px;
    font-size:16px;padding-left:30px;padding-top:3px;
    font-weight:bold;
    color:#fff;
    background:#000;
    background-image:url();
    background-repeat: no-repeat; 0 0 repeat-norepeat;
    line-height:1.8;
    border-bottom:0px dotted #917700;
}
h2 + h3 {
    margin-top:20px;
}
h3:first-child {
    margin-top:0;
}

h4 {text-align:center;
    margin-top:10px;
    color:#333;
    font-weight:bold;
    font-size:16px;
    line-height:2.0;
    border:0;
   
}

h5 {
    line-height:2.0;
    font-size:14px;
    color:#000;
    font-weight:normal;
}

h6 {
    font-size:14px;
    font-weight:normal;
    color:#917700;
    line-height:2.0;
}

p {
    margin:10px 5px;
    line-height:1.8;
}

ul,ol,dl {
    margin:20px 0;
    padding:0;
}

li {
    padding:0;
    margin:0 0 0 30px;
}

dt {
    margin:0;font-weight:normal;
    padding:0px 0px 0px 10px;
}

dd {
    margin:0 0 0 0;
    padding:5px;
    background:#fff;
}

table {
    width:600px;
    margin:10px 0;
    border-collapse:collapse;
    border:1px solid #999;
    border-spacing:0;
    line-height:1.8;
}

table th {
    padding:5px;
    border:1px solid #999;
    border-width:0 0 1px 1px;
    background:#EFEBEF;
    font-weight:bold;
    text-align:left;
}

table td {
    padding:5px;
    border:1px solid #999;
    border-width:0 0 1px 1px;
    text-align:left;
}
.right{
text-align:right;margin-right:30px;
}

.right a { padding-left:15px;color:#6699cc;
          }


span {
	font-size: 70%;	
	font-weight: normal;
        text-align: right;
        padding:10px 20px 2px 0px;
        float:right;}

/* ========TABLE DOT1======== */
table.dot1 {width: 100%; margin: 10px 0px 0px 0px;
          border-collapse: collapse;
          border-spacing:0px 0px 1px 0px;
          border: solid 0px  #fff; }

.dot1 td { padding:5px 2px 3px 3px;text-align:left;width:50%;
          border:solid 0px #cccccc;  color:#000;
          vertical-align:top;font-size: 100%; height:30px;line-height: 120%;}

.dot1 th { background-color:#ccccff; text-align:left;
          padding:3px 0px 3px 5px;
          border:solid 0px #cccccc;  font-weight: bold;
          font-size: 80%; color:#666666;line-height: 110%; height:30px;}



/* ========TEMPLATE LAYOUT======== */
#container {
    width:100%;
    margin:0 auto;
    background:#fff;
}

#header {
    position:relative;
    width:940px;
    margin:10px auto;
}

#menu {
    position:absolute;
    right:10px;
    top:50px;

}

#contents {
    clear:both;
    overflow:hidden;
    width:940px;
    padding:20px 0;
    margin:0 auto;
}

#conL {
    float:left;
    width:300px;
}

#conR {
    float:right;
    width:600px;
}

#footMenu {background-color:#6699cc;
    clear:both;
    width:100%;
    margin:0px ;
}

#footer {background-color:#6699cc;
    clear:both;
    width:100%;
    margin:0 ;
}
#inq{ position:absolute; 
    right:100px;
    top:-15px;}

.small{font-size:80%; margin:10px;}

/* ========HEADER CUSTOMIZE======== */
#header h1 {
    margin:0;
    padding:15px 0px ;
    font-size:30px;
    color:#669999;
    line-height:1.0;
}

#header h1 a {
    color:#669999;
}

#header h1 a:hover {
    color:#770000;
}

/* ========MENU CUSTOMIZE======== */
#menu ul {
    margin-top:20px;
    padding:0;
    list-style:none;
}

#menu li {
    overflow:hidden;
    float:left;
    margin:0;
    padding:0 0 0 20px;
}

#menu li a {
    display:block;
    font-weight:normal;
    color:#6699cc;
    outline:none;
    text-decoration:none;
}

#menu li a:hover {
    color:#333;
    border-bottom:3px solid #669999;
    text-decoration:none;
}

/* ========navi box======== */
.navibox ul { margin:0;
    padding:0px;
    list-style:none;
}

.navibox li {float:left;
             font-size:100%; width:187px;
             text-align:center;
             vertical-align:middle;
             color:#fff;background-color:#000;
             padding:0px 0  0 0;  
             margin:0px 1px 5px 0px;
             list-style-type:none;height:45px;
}

.navibox li a {display:block; font-size:110%;
               width:187px;
               color:#fff; padding:13px 0px  0px  0px ; 
               vertical-align:middle;
 height:34px;
   text-decoration:none; 
}

.navibox li a:hover { color:#333;  vertical-align:middle;
   background:#fff url("../../images/menu_ho_03.gif") 0 -45px no-repeat;
   z-index:100;
    
}
 span {
		/*文字色*/
	font-size: 13px;	/*文字サイズ*/
	font-weight: normal;}

/* スクロールボックス */ 
.box_srcollbar {
        overflow:auto;
        width:938px;
        height:300px;
        padding:0px 0px 5px 0px;
        border:1px solid #000;border-left1px solid #000;
        background-color:#F9F9F9;
        color:#000;
        font-size:13px;
        margin-bottom:20px;margin-top:1px;
        margin-left:0px;
    }
    .box_title{
        border:1px solid #000;
        padding:3px 0px 0px 20px;
        width:160px;
        font-weight:bold;
        font-size:18px;
        background-color:#000;
        color:#fff; margin-left:50px;
    }

.box_srcollbar ul {
list-style-type: none;
}

.box_srcollbar li {line-height:26px;
background: url(../images/ar_07.gif) no-repeat 0 1px;
maragin:0;padding-left: 20px;
}

.box_srcollbar li a {color:#6699cc;
}

.box_srcollbox {
        overflow:auto;
        width:938px;
        height:280px;
        padding:0px 0px 5px 0px;
        border:1px solid #000;border-left1px solid #000;
        background-color:#F9F9F9;
        color:#000;
        font-size:13px;
        margin-bottom:5px;margin-top:1px;
        margin-left:0px;
    }



/* ========HEADIMAGE CUSTOMIZE======== */
#slide {border-top:solid 0px #fff;
    width:100%;
    height:300px;
    position:relative;
}

#carouselPrev {
    width:50px;
    height:60px;
    position:absolute;
    top:145px;
    /* leftの位置はjQuery(common.js)にて設定 */
    cursor:pointer;
     z-index:100;
}

#carouselNext {
    width:50px;
    height:60px;
    position:absolute;
    top:145px;
    /* leftの位置はjQuery(common.js)にて設定 */
    cursor:pointer;
     z-index:100;
}

#carousel {
    width:100%;
    height:300px;
    position:absolute;
    top:0;
    left:0;
    overflow:hidden;
}

#carouselInner {
    position:relative;
    height:300px;
    margin:0;
    padding:0;
}
#carouselInner li{
    width:940px;
    height:300px;
    float:left;
    display:inline;/*forIE6*/
     margin:0;
     padding:0;
}

.filterPrev {
    position:absolute;
    left:0;
    height:300px;
    opacity:0.5;
    background-color:#fff;
}

.filterNext {
    position:absolute;
    right:0;
    height:300px;
    opacity:0.5;
    background-color:#fff;
}

/* ========MAINCONTENTS CUSTOMIZE========visible */
/* TOPNAVI CUSTOMIZE */
.topNavi {
    overflow:hidden;
    position:relative;
    margin-left:-20px;
    margin-top:0px;
    margin-bottom:20px;
}

* html .topNavi {
    height:1em;
    overflow:scroll;
}

.topNaviColumn { 
    display:inline;
    width:460px;
    float:left;
    margin-left:20px;
    margin-top:5px; 
}

.topNaviImg {
    margin:0;
    padding:0;
}

.topNaviDetail {
    position:relative;
    bottom:0;
    width:380px;
    text-align:right;
}

.topNaviDetail a {
    padding:0 0 0 7px;
    background:url("../images/bg_arrow.gif") no-repeat left 50%;
}

.topNaviCon {
    position:relative; height:420px;
    border-left:1px solid #333;
    border-right:1px solid #333;
    border-bottom:1px solid #333;
    padding:0 0 2em 0;overflow:auto;
    margin-bottom:10px;background-color:#f2f2f2;
}

.topNavi h2 {
    padding:0px 0;
    color:#fff;
    font-size:14px;
    background:#F7931E;text-align:center;height:36px;
}
.topNavi dd a{ color:#036EB8;  textdecoration:underline;background-color:#f2f2f2;
   
}
.topNavi dd a:hover{  color:#6699cc;textdecoration:underline;background-color:#f2f2f2;
   
}
.topNavi h5 {
    margin:10px;
}

.topNavi p {padding:8px 10px;line-height:140%;font-size:90%;
    margin:5px 0px 0px 0px ;background-color:#f2f2f2;

}



.topNavi p:first-letter {font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 2.5em;
    line-height: 0.8;
    float: left;
    margin: 0 .2em 0 0;
    padding: .1em 0;
}

.topNavi dl {overflow: hidden;padding-left:10px;margin-top:0;
    zoom: 1;background-color:#f2f2f2;

   
}

.topNavi dt {width: 110px;
    float: left;
    clear: both;
    font-weight: normal;pdding-left:10px;background-color:#f2f2f2;

   
}

.topNavi dd { padding: 0 0 5px 120px;background-color:#f2f2f2;
   
}

.topNaviPhoto img {
    margin:3px 0px 0 1px;
}

/* INFORMATION CUSTOMIZE */
.information {
    margin-bottom:40px;
}

.information dl {
    margin-top:10px;
}
.information dt {font-weight:normal;
    float:left;
    padding-top:5px;
}

.information dd {
    margin:0 0 5px 0;
    padding:5px 0px 5px 9em;
    border-bottom:1px dotted #ddd;
    background:none;
}

/* SUBMENU CUSTOMIZE */
.submenu h3 {
    position:relative;
    text-align:left;
    margin-top:50px;
    padding:3px 30px 0 30px;
    line-height:1.8;
    color:#fff;font-size:16px;
    font-weight:bold;
    background:#6699cc;
}
/* .submenu h3:after {
    content:'▼';
    position:absolute;
    bottom:-13px;
    left:30%;
    float:left;
    color:#6699cc;
} */

.submenu h4 {color:#fff;
    width:180px;height:27px;
    text-align:left;
    padding:10px;
    font-weight:normal;
    font-size:14px;
    background:#ccc;
}
.submenu ul {
    margin:0 10px;
    padding:0;
}
.submenu li {
    margin:0;
    padding:0 0 0 7px;
    list-style:none;
    border-bottom:1px dotted #ddd;
    background:url("../images/bg_arrow.gif") no-repeat left 50%;
}
.submenu li a {
    display:block;
    padding:10px 0;
    text-decoration:none;
}

.submenu p {
    margin:10px;
}

/* BANNER CUSTOMIZE */
.bnrL {
    margin:20px 0;
}

.bnrL ul {
    margin:0 -15px 0 0;
    padding:0;
    overflow:hidden;
}

.bnrL li {
   float:left;
    margin:0 20px 0px 0;
    padding:0;
    list-style:none;
    margin-bottom:20px;
}

.bnrL img {width:100%;}

.bnrR {
    width:278px;
    margin:20px 0;
    padding:10px 10px 10px 0;
    border:0px solid #ddd; background:#fff;
}

.bnrR ul {
    margin:0 0 -10px 0;
 
}

.bnrR li {
    margin:0;
    padding:3px;
    list-style:none;
    margin-bottom:10px;
    background:#fff;
}

/* BOX CUSTOMIZE */
.box {
    overflow:hidden;
    margin:0px 0px 10px 20px;
    padding:3px 0px 0px 10px;
    border:1px solid #ccc;
}

.box h4 {
    margin-top:0;
}

.box img {
    float:left;
}

.box p {
    margin-left:210px;
}

.first {
    margin-top:0;
}

/* ========FOOTMENU CUSTOMIZE======== */
#footMenu ul {
    margin:0px 0;
    padding:20px 0;
    text-align:center;
    border-top:1px solid #ddd;
}

#footMenu li {
    display:inline;
    margin:0 0 0 20px;
    list-style:none;
}

#footMenu li a {
    color:#fff;
    text-decoration:none;
}

#footMenu li a:hover {
    color:#666;
    text-decoration:underline;
}

/* ========FOOTER ======== */
#footer {
	text-align: center;color:#fff;font-weight:normal;
	background-image: url();background-color: #6699cc;
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 0px;
        margin-right: auto;
	margin-left: auto;
	width:100%;
	padding: 40px 0px ;clear: left;
}
#footer a{color:#fff;}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
    font-style:normal;
    font-size:12px;
    color:#fff;
    line-height:4.0;
    text-align:center;padding:20px 0px;
    
}

/* ========PAGRTOP CUSTOMIZE========= */
#pageTop {font-weight:normal;
    position:fixed;
    right:20px;
    bottom:20px;
}

#pageTop a {
    display:block;
    padding:30px 30px 30px 42px;
    color:#fff;
    font-size:14px;
    text-decoration:none;
    background:#4F88B7 url("../images/bg_pagetop.gif") 30px 50% no-repeat;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
#pageTop a:hover {
    background:#B1D0E5 url("../images/bg_pagetop.gif") 30px 50% no-repeat;
}